Subject: Fwd: Fw: Darwin in Shrewsbury paper

From: [email-masked]
Date: Mon, 31 Jan 2005 19:41:35 EST

In a message dated 1/31/05 3:30:07 AM Pacific Standard Time,  
[email-masked] writes:

Bob: I  believe you met Peter...

----- Original Message ----- 
From: "PETER  BOYD" <[email-masked]>
To:  <[email-masked]>
Sent: Friday, October 11, 2002 5:02  AM
Subject: Darwin in Shrewsbury paper

> Dear Amanda,
>  
> More profound apologies for not having been in touch - to  crown
> everything else, just after our last communication, I bent over  to pick
> something up a pen and my back 'went' (disc and muscles). I  have spent a
> fortune on a chiropracter/osteopath, have been  'manipulated' and I am
> now a lot straighter and not in such pain. I  have to get your paper done
> in the next few days for a whole lot of  reasons so please expect
> something by e-mail next week.
>  
> One of the reasons is that I am hoping to go up to Scotland at the  end
> of next week for about a week - one of my twice a year trips  collecting
> cultivars of Scots Roses (Rosa pimpinellifolia) from old  gardens,
> deserted crofts etc. I have been looking forward to it and  hope that my
> back will allow me to do it. I have been collecting these  roses for
> years but it was only a few months ago that I discovered  that Charles
> Darwin was interested in them. As a result I put a bit  about CD and
> garden roses on Darwin Country - more to come!
>  
> I do hope that next week will be OK for the paper - it seems to  have
> been fated!! I do not normally keep people waiting like  this!
> 
> Best wishes
> 
> Peter
> 
>  Peter D. A. Boyd

Subject: Fw: Darwin in Shrewsbury paper
From: "Amanda Chesworth" <[email-masked]>
To: <[email-masked]>
Date: Sun, 30 Jan 2005 21:27:02 -0500

Bob: I believe you met Peter...

----- Original Message ----- 
From: "PETER BOYD" <[email-masked]>
To: <[email-masked]>
Sent: Friday, October 11, 2002 5:02 AM
Subject: Darwin in Shrewsbury paper

> Dear Amanda,
> 
> More profound apologies for not having been in touch - to crown
> everything else, just after our last communication, I bent over to pick
> something up a pen and my back 'went' (disc and muscles). I have spent a
> fortune on a chiropracter/osteopath, have been 'manipulated' and I am
> now a lot straighter and not in such pain. I have to get your paper done
> in the next few days for a whole lot of reasons so please expect
> something by e-mail next week.
> 
> One of the reasons is that I am hoping to go up to Scotland at the end
> of next week for about a week - one of my twice a year trips collecting
> cultivars of Scots Roses (Rosa pimpinellifolia) from old gardens,
> deserted crofts etc. I have been looking forward to it and hope that my
> back will allow me to do it. I have been collecting these roses for
> years but it was only a few months ago that I discovered that Charles
> Darwin was interested in them. As a result I put a bit about CD and
> garden roses on Darwin Country - more to come!
> 
> I do hope that next week will be OK for the paper - it seems to have
> been fated!! I do not normally keep people waiting like this!
> 
> Best wishes
> 
> Peter
> 
> Peter D. A. Boyd